# 38. Spørring: Hent «UserData»

Hent "UserData" til den autoriserte brukeren.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query getUserData {
  getUserData {
    uuid
    epost
    totalAreal
    maksAreal
    arealenhet
    språk
    apiNøkkel
    antallJordsmonnDatasetKlasser
    organisasjoner {
      uuid
      navn
      etternavn
      fornavn
      epost
      telefon
      opprettetDato
      updatedDate
      brukere {
        organisasjonUuid
        userUuid
        epost
        alleGårder
        opprettetDato
        updatedDate
        gårder {
          uuid
          userUuid
          navn
          opprettetDato
          updatedDate
          farmOwnership
          epost
        }
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geopard-api-foresporsler-oversikt/38.-sporring-hent-userdata.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
